h1 {
    color: red;
}

h3 {
    color:orange
}

p {
    color: yellow
}

ul {
    color:gray
}

li {
    color: gray;
    list-style-type: none;
}

details {
    color: white;
}


.h {
    font-size: 24px;
    color: orangered
}

.a {
    font-style: italic;
}

img {
    color: white
}

.mitte {
    text-align: center
}

.menue {
    float: left;
    margin: 3px;
    border: 1px solid black;
    padding: 6px;
    background-color: aquamarine;
    text-decoration: none;
    color:black;
}

.imgmenue {
    float: left;
    margin: 3px;
    border: 1px solid black;
    padding: 0px;
    background-color: black;
}

.clear {
    clear: both;
}

.kom {
    color: white;
}

.geheim {
    color: black;
}